[Language]
888=希腊语
999=300
1000=ReaderSystem
1001=Καλώς ήλθατε
1002=Χρόνος
1003=αποτέλεσμα λειτουργίας
1004=Επαναφύτευση
1005=Ρύθμιση παραμέτρων
1006=Προηγμένες ρυθμίσεις
1007=Λειτουργίες ανάγνωσης και εγγραφής
1008=Ρυθμίσεις δικτύου
1009=Δοκιμή δικτύου
1010=Η σειριακή θύρα δεν υπάρχει ή είναι ανοιχτή.
1011=Ανοίξτε με επιτυχία τη σειριακή θύρα
1012=Αποτυχία ανοίγματος USB
1013=Ανοίξτε το USB με επιτυχία
1014=Αποτυχία ανοίγματος του δικτύου
1015=Ανοίξτε το δίκτυο με επιτυχία
1016=Αδυναμία ανάγνωσης παραμέτρων
1017=Απενεργοποιήστε τη συσκευή
1018=Επαναφέρετε το δέρμα με επιτυχία, κάντε επανεκκίνηση
1019=Συμβουλές
1020=Είστε βέβαιοι ότι θέλετε να αλλάξετε τη γλώσσα %s;
1021=Κάντε επανεκκίνηση του λογισμικού, εάν ο διακόπτης είναι επιτυχής.
1022=Η λειτουργία απέτυχε
1023=Η λειτουργία ήταν επιτυχής
1024=Αποθήκευση ως
1025=Το αρχείο είναι λανθασμένο
1026=Δεν εντοπίστηκε καμία συσκευή, ανοίξτε ξανά
1027=Διακοπή ανάγνωσης κάρτας
1028=Εκκίνηση ανάγνωσης κάρτας
1029=Ο αριθμός κάρτας EPC δεν μπορεί να είναι κενός
1030=Εισαγάγετε τον δεκαεξαδικό αριθμό με λέξεις, για παράδειγμα: 1234, 12345678
1031=Τα δεδομένα εγγραφής δεν είναι κενά
1032=Η θύρα είναι κατεχόμενη
1033=έναρξη λειτουργίας υπηρεσίας TCP, θύρα ακρόασης:%s
1034=Διακοπή ακρόασης
1035=Αποσυνδέστε όλα
1036=Αποσυνδεδεμένο
1037=Σύνδεση
1038=αριθμός σειράς
1039=Χρόνος
1040=Αριθμός κάρτας
1041=μήκος
1042=Κεραία
1043=Αριθμός φορών
1044=ΙΡ
1045=θύρα
1046=Κατάσταση
1047=Δεδομένα
1048=Λήψη:
1049=Αποστολή:
1050=Ρυθμός μετάδοσης:
1051=Θύρα δικτύου:
1052=Device SN:
1053=Έκδοση υλικολογισμικού:
1054=Έκδοση υλικού:
1055=Γλώσσα:
1056=Σειριακή θύρα
1057=USB
1058=Δίκτυο
1059=Άνοιγμα
1060=Κλείσιμο
1061=Θύρα σάρωσης
1062=Δίκτυο σάρωσης
1063=Εξαγωγή διαμόρφωσης
1064=Εισαγωγή διαμόρφωσης
1065=Κλειστό ρελέ
1066=Ρελέ απελευθέρωσης
1067=Παράμετροι αναγνώστη
1068=Ισχύς RF:
1069=Ρυθμός μετάδοσης σειριακής θύρας:
1070=485 διεύθυνση (HEX):
1071=ζώνη συχνοτήτων εργασίας:
1072=παράμετροι Wiegand
1073=Λειτουργία:
1074=διάστημα εξόδου δεδομένων (10ms):
1075=πλάτος παλμού (10us):
1076=διάστημα παλμού (100us):
1077=Ρυθμίσεις κάρτας ανάγνωσης
1078=Διεπαφή επικοινωνίας:
1079=Λειτουργία λειτουργίας:
1080=Χρόνος φιλτραρίσματος (δευτερόλεπτα):
1081=Περιοχή έρευνας:
1082=Αρχική διεύθυνση (HEX):
1083=μήκος byte (HEX):
1084=Πραγματικός χρόνος ενεργοποίησης (S):
1085=σημείο μοναδικής συχνότητας
1086=Άνοιγμα του βομβητή
1087=Ανάγνωση
1088=Ρυθμίσεις
1089=Επαναφορά της προεπιλογής
1090=Κινεζική μπάντα
1091=Αμερικανική ζώνη
1092=κορεατική μπάντα
1093=Ευρωπαϊκή ζώνη συχνοτήτων
1094=Εκτέλεση υψηλής byte πρώτα
1095=Εκτέλεση χαμηλής byte πρώτα
1096=τρόπος απάντησης
1097=ενεργή λειτουργία
1098=λειτουργία ενεργοποίησης
1099=Καλώς ήλθατε στο ReaderSystem
1100=Έκδοση συστήματος:
1101=Ελέγξτε για ενημερώσεις
1102=Παράμετροι δικτύου
1103=MAC:
1104=IP:
1105=μάσκα υποδικτύου:
1106=Προεπιλεγμένη πύλη:
1107=Τοπικός λιμένας:
1108=παράμετρος WIFI
1109=SSID διαδρομής:
1110=Κωδικός WIFI:
1111=Απομακρυσμένη παράμετρος
1112=Απομακρυσμένη διεύθυνση IP:
1113=Απομακρυσμένη θύρα:
1114=Όνομα τομέα DNS:
1115=Ex.www.google.com
1116=χρόνος καρδιάς:
1117=(0-255) μονάδες *10δευτερόλεπτα
1118=DHCP
1119=DNS
1120=Επανεκκίνηση
1121=Το όνομα του μηχανήματος:
1122=Τοπική διεύθυνση IP:
1123=θύρα ακρόασης:
1124=Ξεκινήστε την ακρόαση
1125=Άδεια κάρτας ανάγνωσης
1126=Κωδικός πρόσβασης:
1127=Αρχική διεύθυνση(HEX):
1128=δεδομένα μάσκας(HEX):
1129=Έλεγχος εξόδου
1130=Έγκυρος χρόνος (S):
1131=Ενεργοποίηση κωδικού πρόσβασης
1132=λειτουργία μάσκας
1133=Ρελέ
1134=Αριθμός ετικετών:
1135=Περίοδος εξέτασης:
1136=Γρήγορη εγγραφή EPC (HEX):
1137=Λειτουργία ανάγνωσης και εγγραφής
1138=Περιοχή:
1139=Αρχική διεύθυνση: (Word/HEX)
1140=Μήκος ανάγνωσης/εγγραφής: (Word/HEX)
1141=Κωδικός Πρόσβασης: (HEX)
1142=Στοιχεία εγγραφής: (HEX)
1143=Επιστροφή δεδομένων:
1144=Ξεκινήστε την ανάγνωση κάρτας
1145=Διακοπή ανάγνωσης της κάρτας
1146=Καθαρισμός
1147=Εξαγωγή δεδομένων
1148=Γράψτε EPC
1149=Γράψτε
1150=Ανάγνωση
1151=Ενεργοποίηση της προσωρινής μνήμης
1152=Ενεργοποίηση πρωτοκόλλου
1153= Φίλτρο
1200=
1201=
1202=
1203=
1204=
1205=
1206=Εισαγωγή συσκευής
1207=
1208=
1209=
1220=τιμή Q:
1221=Διαμόρφωση κεραίας
1222=Η ενότητα δεν υπάρχει
1223=Ενεργή λειτουργία
1224=Σημείωση: Ρυθμίστε τη λειτουργία λειτουργίας σε ενεργή λειτουργία.
1225=Συνεδρία:
1226=Εξετάστε το μέγιστο χρόνο απόκρισης (*100ms):
1227=Πάρτε
1228=Διακοπή
1229=Δοκιμή GPRS
1230=Έναρξη GPRS, παρακαλώ περιμένετε ...
1231=Το GPRS δεν έχει ξεκινήσει
1232=Η κάρτα SIM δεν έχει εισαχθεί
1233=Η κατάσταση GPRS είναι φυσιολογική
1234=Το GPRS είναι φυσιολογικό, δεν έχει εισαχθεί κάρτα SIM
1235=κατάσταση GPRS
1236=σήμα GPRS
1237=LBS
1238=Χρόνος συσκευής
1239=Συγχρονισμός
1240=Παράμετροι GPS
1241=Διαστήματος φόρτωσης
1242=Λήψη GPS
1243=Ενεργοποίηση του GPS
1244=παράμετροι GPRS
1245=διάστημα ανάγνωσης καρτών (*10ms):
1246=κατάσταση (OnlyForEPC):
1247=Κωδικός πρόσβασης ή μάσκα
1248=Ταυτόχρονη ταυτότητα με κωδικό πρόσβασης
1249=Αριθμός φορών
1250=Χρόνος έρευνας (* 100ms)
1251=θερμοκρασία
1252=Εντατική ανάγνωση κάρτας
1253=τελευταία έκδοση